Subject: Ticket Assigned - 9420550189 - WWD Size Complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 17:31:54 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9420550189 - WWD Size Complaint Firdaus                    Ye           09:14 PM, 03rd Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:14 PM, 03rd Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:14 PM, 03rd Apr                     Firdaus                    1           09:15 PM, 03rd Apr                   Hannah UAE HB                   ✍️ Please enter your name           09:15 PM, 03rd Apr                     Firdaus                    Firdaus           09:15 PM, 03rd Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:15 PM, 03rd Apr                     Firdaus                    5           09:15 PM, 03rd Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           09:15 PM, 03rd Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           09:15 PM, 03rd Apr                     Firdaus                    [email-masked]           09:15 PM, 03rd Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            09:15 PM, 03rd Apr                     Firdaus                    5           09:15 PM, 03rd Apr                   Hannah UAE HB                   Please describe below in one message your complaint.           09:15 PM, 03rd Apr                     Firdaus                    My COMPLAINT ID is 4758666, please check the status, one person came and check, there is genuine issue, he ched and told that the team will contact regarding the size issue on Monday, but yet no response from your team sie. Check please           09:16 PM, 03rd Apr                   Hannah UAE HB                   If you wish to add any further information regarding your complaint, please add here.           09:16 PM, 03rd Apr                     Firdaus                    Check and let me know           09:16 PM, 03rd Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           09:16 PM, 03rd Apr                     Firdaus                    2nd April team came and check but after that no response, just let me know when the team will come to change           09:17 PM, 03rd Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           09:17 PM, 03rd Apr                     Firdaus                    Team only measured the size and told our customer care will contact you, yet no response           09:17 PM, 03rd Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           09:17 PM, 03rd Apr                     Firdaus                    1           09:17 PM, 03rd Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:17 PM, 03rd Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:17 PM, 03rd Apr                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:20 PM, 03rd Apr                   Aws                   Thank you for waiting, Firdaus            09:23 PM, 03rd Apr                   Aws                   We apologize to you for this but the team did not update us with the report of the inspection           09:23 PM, 03rd Apr                   Aws                   We will check with the team and we will get back to you within 24 hours at [email-masked]           09:24 PM, 03rd Apr                   Aws                   Thank you for your patience & coopration, Firdaus           09:27 PM, 03rd Apr                   Aws                   Is there anything else I can assist you with today?           09:27 PM, 03rd Apr                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:31 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5981198